@keyframes circleMovie {
  0% {
    opacity: 0.5;
  }
  50% {
    opacity: 1;
    transform: scale(1.3);
  }
  100% {
    opacity: 0;
  }
}

.header__circles {
  position: absolute;
  right: 0;
  animation-name: circleMovie;
  animation-duration: 5s;
  animation-timing-function: linear;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}

@keyframes ballShine {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 1.2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.header__vector {
  position: absolute;
  right: -54px;
  top: -90px;
  animation-name: ballShine;
  animation-duration: 5s;
  animation-timing-function: linear;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}
